<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="practicaCV.css">
    <title>Document</title>
</head>
<body>
    <div class="bodyR6">
        <header class="headerR6">
            <img src="/content/cooltext423394452508109.png">
        </header>
        <nav class="navR6">
            <ul class="menu">
                <li><a href="http://127.0.0.1:5500/pagina1(menu).html" >M4PLAY</a></li>
                <li><a href="http://127.0.0.1:5500/pagina3(detallsvideojoc).html">ANALISIS</a></li>
                <li><a href="http://127.0.0.1:5500/pagina2(lista).html" >VIDEOJUEGOS</a></li>
                <li><a href="http://127.0.0.1:5500/pagina4(contacto).html">CONTACTO</a></li>
            </ul>
        </nav>
        
        <main class="mainR6">
            <div class="poster">
                <img src="/content/poster.png" alt="poster">
                <div class="notaVideojuego">
                    <figure class="figureNotaVideojuego">8</figure>
                    <figcaption class="figurecaptionNotaVideojuego"><p></p></figcaption>
                </div>
            </div>
            <section class="contentVideojuego">
                <section class="columna1">
                    <article class="infoVideojuego">
                        <ul class="infoVideojuego1">
                            <li>
                                <span>Plataformas</span>
                                <span>
                                    <a>PC</a>
                                    <a>PlayStation</a>
                                    <a>Xbox</a>
                                </span>
                            </li>
                            <li>
                                <span>Géneros</span>
                                <span>
                                    <a>Acción,</a>
                                    <a>First Person Action,</a>
                                    <a>Strategic</a>
                                </span>
                            </li>
                            <li>
                                <span>Lanzamiento</span>
                                <span>01/12/2015</span>
                            </li>
                            <li>
                                <span>Desarrollador</span>
                                <span class="link"><a  href="https://montreal.ubisoft.com/en/" target="_blank">Ubisoft Montreal</a></span>
                            </li>
                            <li>
                                <span>Idiomas</span>
                                <span>
                                    <a>Eng,</a>
                                    <a>Ru,</a>
                                    <a>Chi,</a>
                                    <a>Sp,</a>
                                    <a>Fr,</a>
                                    <a>Ita,</a>
                                    <a>Th</a>
                                </span>
                            </li>
                            <li>
                                <span>Precuelas/Secuelas</span>
                                <span class="link">
                                    <a class="linkVideojuego" href="https://www.ubisoft.com/es-es/game/ghost-recon/wildlands" target="_blank">Ghost Recond Wilands</a>
                                    <a  href="https://rainbowsix.fandom.com/wiki/Tom_Clancy%27s_Rainbow_Six:_Shadow_Vanguard" target="_blank">Shadow Vanguard</a>
                                </span>
                            </li>
                        </ul>
                        <div class="miniaturaVidejuego"><img src="/content/r6miini.jpg" alt="miniaturar6"></div>
                        <div class="pegiVideojuego">
                            <img src="/content/pegi_5.png">
                            <img src="/content/pegi_6.png">
                            <img src="/content/pegi_12.png">
                            <img src="/content/pegi_13.png">
                        </div>
                        <div class="descVideojuego">Rainbow Six: Siege es la última entrega de la conocida saga Tom Clancy's Rainbow Six, que incluye modalidades para un jugador, cooperativo y multijugador 5 vs 5. R6 gira en torno a una historia que captura la realidad del terrorismo moderno y permite a los jugadores vivirla desde diferentes perspectivas: fuerzas del orden y terroristas. El juego presenta treinta clases divididas por nacionalidades en función de su pertenencia a unos u otros grupos, y cada una de ellas tiene su especialidad y sus armas específicas.

                            Rainbow Six Siege se hace especialmente fuerte en el on-line competitivo, con una comunidad de jugadores muy importante y activo en los eSports. Desde su lanzamiento, R6 Siege recibe de forma constante nuevas actualizaciones o Temporadas que además de pulir el juego añaden misiones, dispositivos, animaciones y mucho más.
                        </div>
                        <div class="requisitosPCVideojuego">
                            <h3>A continuación os dejamos los requisitos mínimos y recomendados del videojuego de Ubisoft para jugarlo en PC:</h3>
                            <h4>Requisitos mínimos:</h4>
                            <p>Sistema Operativo: Windows 7, Windows 8.1, Windows 10 (64 bits)<br>
                            Procesador: Intel Core i3 560 @ 3.3 GHz / AMD Phenom II X4 945 @ 3.0 GHz<br>
                            Memoria: 6GB RAM<br>
                            Tarjeta de vídeo: NVIDIA GeForce GTX 460 / AMD Radeon HD 5870 (DirectX-11 con 1GB de VRAM)<br>
                            Sonido: DirectX 9.0c o compatible<br>
                            Espacio: 30GB<br>
                            <h4>Requisitos recomendados:</h4>
                            <p>Sistema Operativo: Windows 7 SP1, Windows 8.1, Windows 10 (64bits)<br>
                            Procesador: Intel Core i5-2500K @ 3.3 Ghz o mejor / AMD FX-8120 @ 3.1 Ghz o mejor<br>
                            Memoria: 8GB RAM<br>
                            Tarjeta de vídeo: NVIDIA GeForce GTX 670 (o GTX760 / GTX960) / AMD Radeon HD 7970 (o R9 280x [2GB VRAM] / R9 380 / Fury X)<br>
                            Sonido: DirectX 9.0c o compatible<br>
                            Espacio: 47GB</p>
                        </div>
                    </article>
                </section>
                <section class="columna2">
                    <article class="noticiasVideojuego">
                        <article  class="noticiaVideojuego">
                            <div class="titularNoticiaVideojuego">
                                <h3>Juegos gratis del fin de semana: Rainbow Six Siege, Conan Exiles, Mafia y más</h3>
                            </div>
                            <img src="content/noticias/20229210284552_1.jpg.webp" alt="imatge vuida"></img>
                            <a class="leerMas" href="https://vandal.elespanol.com/noticia/1350756232/juegos-gratis-del-fin-de-semana-rainbow-six-siege-conan-exiles-mafia-y-mas/" target="_blank">Leer Mas</a>
                        </article>    
                        <article  class="noticiaVideojuego">
                            <div class="titularNoticiaVideojuego">
                                <h3>Rainbow Six Siege presenta sus contenidos para la Temporada 3 del Año 7</h3>
                            </div>
                            <img src="content/noticias/Rainbow-Six-Siege-Temporada-3-Ano-7.webp" alt="imatge vuida"></img>
                            <a class="leerMas" href="https://gamerstyle.com.mx/2022/08/22/rainbow-six-siege-presenta-sus-contenidos-para-la-temporada-3-del-ano-7/" target="_blank">Leer Mas</a>
                        </article>
                        <article  class="noticiaVideojuego">
                            <div class="titularNoticiaVideojuego">
                                <h3>Ubisoft podría eliminar a los rusos en protesta por la guerra</h3>
                            </div>
                            <img src="content/noticias/20223151132781_1.jpg.webp" alt="imatge vuida"></img>
                            <a class="leerMas" href="https://vandal.elespanol.com/noticia/1350752237/rainbow-six-siege-ubisoft-podria-eliminar-a-los-rusos-en-protesta-a-la-guerra/" target="_blank">Leer Mas</a>
                        </article>
                    </article>
                <div class="puntuacion">
                    <h3>¿HAS JUGADO?, PUNTUALO:</h3>
                    <form class="estrellas">
                        <label>
                          <input type="radio" name="stars" value="1" />
                          <span class="estrella">★</span>
                        </label>
                        <label>
                          <input type="radio" name="stars" value="2" />
                          <span class="estrella">★</span>
                          <span class="estrella">★</span>
                        </label>
                        <label>
                          <input type="radio" name="stars" value="3" />
                          <span class="estrella">★</span>
                          <span class="estrella">★</span>
                          <span class="estrella">★</span>   
                        </label>
                        <label>
                          <input type="radio" name="stars" value="4" />
                          <span class="estrella">★</span>
                          <span class="estrella">★</span>
                          <span class="estrella">★</span>
                          <span class="estrella">★</span>
                        </label>
                        <label>
                          <input type="radio" name="stars" value="5" />
                          <span class="estrella">★</span>
                          <span class="estrella">★</span>
                          <span class="estrella">★</span>
                          <span class="estrella">★</span>
                          <span class="estrella">★</span>
                        </label>
                      </form>
                </div>
                <div class="videoVideojuegoInfo">
                    <iframe width="90%" height="90%" src="https://www.youtube.com/embed/tgbNymZ7vqY">
                </div>
                </section>
            </section>   
        </main>
        
    </div>
    <footer>
        <nav class="redes">
            <li><a href="#">Facebook</a></li>
            <li><a href="#news">Twitter</a></li>
            <li><a href="#contact">Instagram</a></li>
            <li><a href="#about">RSS</a></li>
        </nav>
        <div class="direccion">Carrer d'Aiguablava 121<br>08033 Barcelona</div>
        <div class="copyright">Copyright</div>
    </footer>        
</body>
</html>